package commonservice

import (
	"github.com/go-admin-team/go-admin-core/sdk"
	"gorm.io/gorm"
)

// 获取数据库连接
func GetDBConnection() *gorm.DB {
	dbs := sdk.Runtime.GetDb()
	for _, db := range dbs {
		return db
	}
	return nil
}
